cadbloke
  • 0
Новичок

Разрешения для автоматического обновления

  • 0

У меня версия 3.0 и я хочу перейти на 3.0.1 без загрузки>распаковать>удалить>загрузить, но при попытке обновить я получаю эту ошибку:

Не удалось создать каталог.:/public/wp-content/upgrade/wordpress-3.tmp/wordpress

Безопасно ли использовать chmod 777 для папки обновления?

Share
  1. Если поменять разрешения и запустить, то все нормально работает?

    • 0
  2. Должно быть относительно безопасно изменить его на 777 столько времени, сколько вам нужно для обновления, а затем вернуться к тому, что было раньше. Вообще говоря, 755 — рекомендуемое разрешение каталога.

    • 0

Оставить ответ

You must login to add an answer.